From: Alex Maldonado <[email-masked]>
Date: Wed, 31 Aug 1994 09:03:37 +0100 (GDT)

On Tue, 30 Aug 1994, Ed Greshko wrote:

> On Tue, 30 Aug 1994, Alex Maldonado wrote:
>
> > Where can I get help on PC-Pine and IMAP ?
> > I can't get PC-Pine to connect to my server !
>
>       You've come to the right newsgroup/mailing list.
>
>       Now all you need to do is send a follow-up message with details
> of your problems.  As always, be as specific as possible and you
> chances of receiving an answer will be greatly increased.
>
>                                       Ed
>
> Edward M. Greshko                       Technical Manager, Electronic 
Commerce
>                                         Control Data Asia/Pacific Region
> Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, 
Section 3
> FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C
>
>

Thanks !
Well here's what I get when I run (the new winsocks) PC-Pine:

[Can't connect to genesis.tdhca.texas.gov,143: Refused (10061)]

And I already included IMAPd on our server (and thought I had it
running under "inetd" on port 143 !)
So I don't know what I'm missing.  I've got the sockets on my PC and IMAP
on the server...

Can someone help?

Thank you !